<form name="form" novalidate>

	<div id="top_of_dialog">
		<strong>Eliminare la seguente configurazione?</strong>
	</div>

	<div style="margin-top: 15px; overflow-x: auto;">

		<table class="table table-bordered listViewEntriesTable">
			<thead>
				<tr class="listViewHeaders">

					<th nowrap><a href="" class="listViewHeaderValues">Codice UUID</a></th>
					<th nowrap><a href="" class="listViewHeaderValues">DSP</a></th>
					<th nowrap><a href="" class="listViewHeaderValues">Tipo Utilizzo</a></th>
					<th nowrap><a href="" class="listViewHeaderValues">Offerta Commerciale</a></th>
					<th nowrap><a href="" class="listViewHeaderValues">Territorio</a></th>
					<th nowrap><a href="" class="listViewHeaderValues">% DEM - CLAIM</a></th>
					<th nowrap><a href="" class="listViewHeaderValues">% DRM - CLAIM</a></th>
					<th nowrap><a href="" class="listViewHeaderValues">Periodo da</a></th>
					<th nowrap><a href="" class="listViewHeaderValues">Periodo a</a></th>

				</tr>
			</thead>
			<tbody>
				<tr class="listViewEntries">
					<td class="listViewEntryValue medium" nowrap>{{ctrl.claimConfig.codiceUUID}}</td>
					<td class="listViewEntryValue medium" nowrap>{{ctrl.claimConfig.dspName}}</td>
					<td class="listViewEntryValue medium" nowrap>{{ctrl.claimConfig.utilizationTypeName}}</td>
					<td class="listViewEntryValue medium" nowrap>{{ctrl.claimConfig.offerName}}</td>
					<td class="listViewEntryValue medium" nowrap>{{ctrl.claimConfig.countryName}}</td>
					<td class="listViewEntryValue medium" nowrap>{{ctrl.claimConfig.percDem | currency: '%' : 2}}</td>
					<td class="listViewEntryValue medium" nowrap>{{ctrl.claimConfig.percDrm | currency: '%' : 2}}</td>
					<td class="listViewEntryValue medium" nowrap>{{ctrl.claimConfig.validFrom | mmyyyy}}</td>
					<td class="listViewEntryValue medium" nowrap>{{ctrl.claimConfig.validTo | mmyyyy }}</td>
				</tr>
			</tbody>
		</table>
	</div>

	<div style="margin-top: 15px">
		<table width="100%">
			<tr>
				<td>
					<button type="button" class="btn addButton" ng-click="cancel()">
						<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
					</button>
				</td>
				<td align="right">
					<button type="button" class="btn addButton" ng-click="deleteDsrConfig()">
						<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Rimuovi</strong>
					</button>
				</td>
			</tr>
		</table>
	</div>

</form>

<script type="text/ng-template" id="errorDialogId">
        <div id="target"  >
          <strong>{{ngDialogData}}</strong>
        </div>
    </script>

<script type="text/javascript">
	$('#top_of_dialog')[0].scrollIntoView(true);
</script>